/* base.css */



/*--------¸ÞÀÎ----------*/
#wrapper {  width:100%; height:100%;  }
#container{  width: 100%; margin: 0 auto; }
#topMenu { width:100% height:121px; margin-bottom:0px; *zoom:1; }/*Çì´õ¹­´Âcss*/
#topMenu:after { content:""; display:block; clear:both; }
 #topNav { width:100%; height:25px; margin:0 auto; }
#wrapper #top {  background:#f9f9f9; height:30px; border:1px solid #dfdfdf;}
a { text-decoration:none; color:#454545; }
a:hover { text-decoration:underline; }
a:active { text-decoration:none !important; background:none !important; font-weight:normal; }
a:link { text-decoration:none !important; }


/*---------footer---------*/
#footer { border:0px solid blue; width:100%;  margin:0 auto; margin-top:26px; margin-bottom:20px;   }
#footer .help { padding-top:12px; border:0px solid red; background-color:#f1f1f1; width:100%; height:38px; text-align:center; }
#footer .help li { border:0px solid blue; display:inline; margin-right:10px; padding-left:15px; background:url(../../images/common/ft_if_line.jpg) no-repeat 0 2px; padding-top:2px; }
#footer .help li.first { background:none; }
#footer a:link { text-decoration:underline; }
#footer .logo { margin:35px 5px 5px 0px; width:124px; height:54px; float:left; border:0px solid red; }
#footer .addr { text-align:left !important; font-weight:normal !important; margin:20px 0 0 20px; width:550px; height:120px; float:left; border:0px solid blue; line-height:20px;  letter-spacing:-0.5px;}
#footer .go  { padding-right:8px; background:url(../../images/common/kcp_bg.jpg) no-repeat right 5px; letter-spacing:-1px;   }
#footer .right { float:left; width:440px; height:120px; overflow:hidden; margin-top:20px; margin-left:10px; }
#footer .right .card img { border:1px solid #dfdfdf; margin-left:2px; }
#footer .right .kcp {text-align:left !important; font-weight:normal !important; margin-top:5px; padding-left:10px;  line-height:16px;  }
#footer .right .kcp img { float:left; padding-right:10px; }
#footer .copy { clear:both; width:960px; height:30px; border-top:1px solid #dfdfdf; }
#footer .copy .a { float:left; margin-top:10px; }
#footer .copy .b { float:right; margin-top:5px; }

/*sub foot*/

#footer .sub_float h3{ border:0px solid blue;padding-top:10px; margin:0 0 10px 10px; text-align:left !important; }
#footer .sub_float { float:left;  }
#footer .sub_foot_02 span { display:block; border-right:1px solid #dfdfdf; overflow:hidden; padding:0 25px;  }
#footer .sub_foot_01 {  width:320px; position:relative;  }
#footer .sub_foot_01 p { border-right:1px solid #dfdfdf; display:block; height:73px; }
#footer .sub_foot_01 span { position:absolute; top:32px; left:-10px; }
#footer .sub_foot_02 {  width:270px; }
#footer .sub_foot_03 {  border:0px solid blue; padding-bottom:10px; padding-left:15px; overflow:hidden; }
#footer .sub_foot_03 ul li { float:left; border:1px solid #dfdfdf; margin-bottom:5px; margin-right:5px;  }
#footer .sub_foot_03:after { clear:both; }


/*---------ÆäÀÌÁö ¸®½ºÆ® °øÅëÀû¿ë css -------*/


.apaging { border:1px solid #dfdfdf; padding:5px;  width:13px; height:13px; display:inline-block; margin:0 1px; font-size:12px; *display:inline; zoom:1;line-height:14px; }
.apaging { vertical-align:middle; }
.apagingon {  border:1px solid #cc2222; color:#fff;  background-color:#d03333; }
.apagingoff:hover { border:1px solid #cc2222;  cursor:pointer !important; }

/*-------°øÅë css --------*/


.btnB1 { padding:5px; border:1px solid #a9a9a9; background:#f8f8f8; text-decoration:none !important; color:#787878 !important; }
.btnB2 { color:#787878 !important; vertical-align:bottom; display:inline-block; line-height:13px; padding:8px 10px 6px; text-align:center; margin-left:10px; border:1px solid #a9a9a9; background:#f8f8f8; text-decoration:none !important; }

/*°øÅë ¸ÞÀÎ Å¸ÀÌÆ²*/
.main-title  { width:1200px; height:30px; padding: 30px 0; margin-left:10px; text-align:left; }

#shop-tit h3 { float:left; font-size:35px; width:240px; border:0px solid red; height:50px; padding-top:20px; padding-bottom:10px; color:black; font-family: 'Nanum Barun Gothic', sans-serif !important; }
#shop-tit p { float:right; font-size:20px;  border:0px solid red; height:30px; color:black; font-family: 'Nanum Barun Gothic', sans-serif !important; }
#shop-tit span { float:right; font-size:20px; border:0px solid red; height:30px; margin-right:10px; padding-top:40px; padding-bottom:10px; color:black; font-family: 'Nanum Barun Gothic', sans-serif !important; }

 .commontit { width:1200px; margin:0 0 8px 10px; border:0px solid blue; text-align:left; }
 .count { width:20px; height:20px; border:1px solid #dfdfdf; text-align:center; font-size:11px; line-height:20px; }
  .red { color:#cc2222 !important; }






/*119ÇÃ¶ó¿ö È¸¿ø´Ô²² µå¸®´Â ÇýÅÃ*/
.customer-benefit { margin-top:40px; border:0px solid blue; width:958px; height:340px; overflow:hidden; }
.customer-benefit ul { border:0px solid black; }
.customer-benefit ul li { float:left; border:0px solid #dfdfdf; width:190px; border-right:0px; height:180px; padding-top:10px; text-align:center; }
.customer-benefit ul li.last { border-right:0px solid #dfdfdf; width:192px; }
.customer-benefit ul li span { margin-top:10px; display:block; color:#888; } 



/*°øÅëÅ×ÀÌºí*/

/* È¨ÆäÀÌÁö ¸®´º¾ó½Ã Àû¿ë td { border-bottom:1px solid #dfdfdf !important;} */
.commontable td { padding: 10px 12px; border-bottom:1px solid #dfdfdf !important; font-size:12px; }
.commontable th { padding-top:8px; font-size:12px;}
.commontable .normal-border { border-top:1px solid #dfdfdf; }
.commontable .td-bg { background:#f8f8f8; width:100px; text-align:left; }
.commontable .taxbill { background:#f8f8f8; width:120px; text-align:left; font-size:12px; }
.commontable .textarea-width { width:460px; height:75px; }
.commontable .p-margin { margin:4px 0 5px 0; }
.commontable input { vertical-align:middle;}
/*Àå¹Ù±¸´Ï wrapper, ±âº»css*/
table td { color:#595959 !important;  }
 table { text-align:left !important; font-size:12px; color:#595959 !important; border:none;  }
 table th{ border-top:2px solid #595959; font-weight:normal; border-bottom:1px solid #dfdfdf; padding: 5px 0 5px 10px; color:#595959 !important; text-align:left; }
 #ordertable { width:1200px;  }
 #ordertable td { padding: 30px 0 30px 10px; border-bottom:1px solid #dfdfdf; }
 input { font-family:'µ¸¿ò', Dotum, arial, verdana, sans-serif !important; }
/* input, select , table td img { vertical-align:middle; } */

 /*°¡¿îµ¥ ¹öÆ°*/

.center-btn { text-align:center; margin-top:15px !important; } 
.center-btn p { margin-bottom:20px; }
.center-btn span { margin-left:10px; }
/*span style*/
.spanS1 { margin-left:10px; color:#8c8c8c; }

/* input style*/
.inputB1 { border:1px solid #dfdfdf; width:186px; padding:7px 10px !important; font-size:12px; font-family:verdana, tahoma, dotum, dotumche, 'µ¸¿ò', 'µ¸¿òÃ¼', sans-serif; line-height:15px; color:#595959; }
 .input-box-style { font-size:12px; border:1px solid #dfdfdf; color:#595959; padding:1px 3px; height:30px; }
 textarea { border:1px solid #dfdfdf; resize:none; }


/*»óÅÂºÎºÐ(ÁÖ¹®¿Ï·á,ÁÖ¹®»óÅÂ µî)*/

.progress { width:894px; border:3px solid #dfdfdf; padding:30px;}
.progress p { margin-bottom:10px; }




td { vertical-align:middle !important; }

.f_size12 { font-size:12px; }
.f_size14 { font-size:14px; }


h1,h2,h3,h4,h5,h6 , .infotit { text-align:left !important; }






.udline:hover { text-decoration:underline !important; }




.price  { font-size: 14px; color: #3b3b3b; }
.price2 { font-size: 12px; color: #3b3b3b; }
.price3 { font-size: 11px; color: #5d5d5d; }
.price4 { font-size: 12px; color: #3b3b3b; }





/*2015-07-23 v15img/board¾È¿¡ ÀÖ´Â md pick, news&notice, weekly best, photo service, free delievery event, new arrivalm visit Reviews Å¸ÀÌÆ² css*/
.board_title { width:1200px; height:71px; padding:40px 0 ; text-align:center; }



select { -webkit-appearance: menulist; box-sizing: border-box;     align-items: center;     text-rendering: auto;letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start; }
.select {border: 1px solid #bbb;  color: #666;  font-size: 11px; height: 30px; outline-style: none;  vertical-align: middle !important; }


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}


/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */